
.x p{
    color: green;
}

table, th, td {
border:1px solid;
border-collapse: collapse;
}

ul {
    list-style-type: none;
    margin: o;
    padding: 0;
}
li{
    float: left;
} 
a {
    display: block;
    padding: 8px;
    width: 20xp;
    background-color: grey;
}
a:hover {
background-color: green;
}
a:active{
    background-color: green;
}